zhesv_rook.f(3)

NAME
zhesv_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine zhesv_rook (UPLO, N, NRHS, A, LDA, IPIV, B, LDB, WORK, LWORK, INFO)
ZHESV_ROOK computes the solution to a system of linear equations A * X = B for HE matrices using the bounded Bunch-Kaufman ('rook') diagonal pivoting method

Author

Generated automatically by Doxygen for LAPACK from the source code.